Subject: Fw: no back-up
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Tue, 15 Jan 2008 09:55:01 -0500

Frank,
I got this response (below) this morning about the server back-up.  What do you think?  We still have nothing working as far as a back-up right now. Let me know asap.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: Mike Grove 
To: [email-masked] 
Sent: Tuesday, January 15, 2008 9:36 AM
Subject: re: no back-up

I have been tinkering with it for the past week or so.  I am still at a loss why the backup is not working.  I suspect that the problem is a conflict with some other software that was installed on the server in early January.  I think we had a similar problem last year with the backups.

Ask Frank and Joey if they have installed anything recently.

It is probably also a good idea to plan a rebuild for that server.  It has gotten pretty beat up over the past three years.  See what Frank thinks about that as well.

Mike Grove

--------------------------------------------------------------------------------
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Subject: no back-up
Date: Tue, 15 Jan 2008 07:40:14 -0500

Mike,
I need you to check the back-up.  Still there is nothing that I can see is being backed up.  I need you to check this right away.  Let me know if it's there and my computer is just not picking it up.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]